#include "CoreArchiveObjectiveWidget.h"
#include "ArchiveNodeObjectiveViewData.h"

void UCoreArchiveObjectiveWidget::SetData(const FArchiveNodeObjectiveViewData& objectiveData)
{

}

UCoreArchiveObjectiveWidget::UCoreArchiveObjectiveWidget()
{

}
